<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="./pyssla_styles.css">
    <title>PYSSLA</title>
</head>
<body>

    <script src="./pyssla_js.js"></script>
    
    <table border="3" cellpadding="20" cellspacing="5">
            
        <caption> Mon Pissla 5 X 5 </caption>          
            
        <tr>
        
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>                  
        
        </tr>
        
        <tr>    
        
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td> 

        </tr>
        
            
                
        <tr>
        
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td> 
        
        </tr>

        <tr>
            
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td> 
        
        </tr>

        <tr>
            
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td>
            <td onclick="applyColor()" style="border-radius: 2em"></td> 
        
        </tr>
        
    </table>

    <br>

    <button onclick="takeColor()" class="b1"></button>
    <button onclick="takeColor()" class="b2"></button>
    <button onclick="takeColor()" class="b3"></button>
    <button onclick="takeColor()" class="b4"></button>
    <button onclick="takeColor()" class="b5"></button>
    <br>
    <button onclick="takeColor()" class="b6"></button>
    <button onclick="takeColor()" class="b7"></button>
    <button onclick="takeColor()" class="b8"></button>
    <button onclick="takeColor()" class="b9"></button>
    <button onclick="takeColor()" class="b10"></button>

    <div id="zoneColor">

        <p>Couleur choisie :</p>
        <div id="color"></div>

    </div>
    <button onclick="takeColor()" class="gomme"></button>
    

</body>
</html>